div.mapboxgl-popup-content.mustache {
	/*padding: 4px;*/
}
.mapboxgl-popup.alertPopup .mapboxgl-popup-tip {
	display: none;
}
.mapboxgl-popup.alertPopup {
	max-width: 500px;
	transform: translate(-50%, 0) translate(50vw, 0px) !important;
	height: 100%;
	z-index: 1040;
}
.mapboxgl-popup.alertPopup .mapboxgl-popup-content {
	padding: 0;
	overflow: auto;
}
.rotate135 {
	border-radius: 0;
	transform: rotate(135deg) translateX(0%) translateY(15%);
}
.rotate315 {
	border-radius: 0;
	transform: rotate(315deg) translateX(0%) translateY(-5%);
}
.rotate170 {
	border-radius: 0;
	transform: rotate(170deg) translateX(0%) translateY(15%);
}
.rotate350 {
	border-radius: 0;
	transform: rotate(350deg) translateX(0%) translateY(-5%);
}

.pinCarousel .carousel-indicators, .clusterViewer .carousel-indicators {
	position: relative;
	margin: 0;
}

.pinCarousel .carousel-control-prev, .pinCarousel .carousel-control-next, .clusterViewer .carousel-control-prev, .clusterViewer .carousel-control-next {
	top: 20px;
	bottom: 0;
}
.nearestThumb {
	width: 100%;
}
.carousel-item.active {
	background: transparent !important;
}
/* .card-img.rounded-circle{
	border: 1px solid white;
} */
#amenityBottom p img {
	height: 24px;
	width: 24px;
	margin: 0 4px 0 0;
}
#urlBottom a {
	color: white;
}
#urlBottom a:hover {
	color: cyan;
}
.bs-tooltip-top .arrow::before {
	border-top-color: #FFF;
}
.tooltip-inner {
	padding: 0 .25rem;
	color: #000;
	background-color: #FFF;
}
div.viewhead {
	border-bottom: 1px solid black;
	background: black;
	color: white;
	text-align: center;
	font-weight: bold;
	padding: 0 4px;
}
div.viewbody {
	padding: 0 4px;
	text-align: center;
}
div.viewinfo {
	padding: 0px 4px;
	text-align: center;
}
div.viewicon {
    text-align: center;
}

/* express icon rotations */
.rotate_315 {
    transform: rotate(315deg);
}
.rotate_135 {
    transform: rotate(135deg);
}
.rotate_350 {
    transform: rotate(350deg);
}
.rotate_170 {
    transform: rotate(170deg);
}
.mapboxgl-popup-close-button {
	z-index: 100;
	right: 0px !important;
}
div.pin-content {
	padding-left: 0;
	padding-right: 0;
}
.card-heading.sticky_top {
	margin: 0px 5px;
	padding-right: 0px;
}
.card-heading.sticky_top {
	background: white;
}
div.pin-card {
	background-color: transparent;
}
.mapboxgl-popup-content{
	background: #063a99 !important;
	min-width: 350px;
}
.card-body {
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 1rem;
}
.pin-text-color {
  color: #E8E8E8 !important;
}
div.pin-card-siding {
	margin: 0px 10px 5px 10px;
}
div.pin-card-padding {
	padding: 5px;
}
div.pin-icon {
	padding-left: 5px;
	padding-right: 0px;
}
h6.pin-head {
	padding: 5px 0;
}
div#pinBody {
	margin: 5px 5px 0px 5px;
}
div#pinBottom a {
	text-decoration: underline;
	padding-left: 5px;
	color: #fff;
}
p.pin-body {
	margin-bottom: 0;
}
div.pin-body-padding {
	padding: 0;
}
p.pin-bottom {
	padding: 5px;
}
div > hr {
	margin-top: 0;
	margin-bottom: 0;
	border: 1px;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
}

@media (max-width: 992px) {
	.pin-content {
		width: 100vw;
	}

	.mapboxgl-popup {
		transform: none !important;
		bottom: 64px;
		z-index: 1031;
	}

	.mapboxgl-popup.alertPopup {
		transform: none !important;
		bottom: 64px;
		z-index: 1031;
		top: 25px;
	}
	.card-img {
		width: 36px;
	}

	.mapboxgl-popup-content {
		position: absolute;
		bottom: 0;
	}

	.mapboxgl-popup-tip {
		display: none !important;
	}
}

@media (max-width: 350px) {
    .mapboxgl-popup-content {
      max-width: 100vw;
    }
}

.mapboxgl-ctrl-group {
	margin-top: 0 !important;
	box-shadow: none !important;
}
